zh_tw:

  news_bulletin:
    campus_news: 校園新聞
    create_news_bulletin_category_success: 新聞類別已成功建立
    create_news_bulletin_success: 新聞已成功建立
    editing_news: 編輯新聞
    editing_news_category: 編輯類別
    error:
      no_avilb_cate_for_posting: 新聞必需有一個類別才能發送，請與管理員聯絡
    hot: 頭版
    news_bulletins: 新聞
    new_news_category: 新增新聞類別
    search: 搜尋新聞
    update_news_bulletin_category_success: 新聞類別已成功建立
    update_news_bulletin_success: 新聞已成功更新
    ut_prompt: 請選擇單位
